
.left-part-search{width:100%;height:288px;background: #fafafa;border-top:2px solid #b5d9a2;margin-bottom: 30px;}
.qa-peoples{width:100%;height:48px;line-height: 48px;text-align: center;font-size:14px;color:#999;}
.qa-peoples .red{color:#ff6611;font-size:24px;vertical-align: middle;}
.left-part-search .search{margin-bottom: 10px;}
.left-part-search .search input{width:486px;height: 48px;border:solid 2px #55b245;border-right:none;
    padding-left: 10px;font-size:16px;line-height:48px;}
.left-part-search .search a.search-btn{width:120px;height: 52px;background: #55b245;color:#fff;text-align: center;
    line-height: 52px;margin: 0 10px 0 -4px;display: inline-block;}
.now-question-list{width:620px;}
.now-question-list li{line-height: 32px;height:32px;font-size:14px;}
.now-question-list li i{width:20px;height: 20px;background-position: -80px 0;
    vertical-align: middle;margin-right: 5px;}
.now-question-list li a{float:left;color:#333;width:450px;font-size: 14px;}
.now-question-list li span{float:left;color:#999;}
.now-question-list li span.question-time{float:right;}
.question-list{background: #fafafa;}
.question-list li{width:100%;/* height:54px; */border-bottom: dashed 1px #d5e9cf;font-size: 14px;line-height: 54px;float:left;}
.question-list li.hov{background: #eef5eb;}
.question-list li a{line-height: 54px;}
.question-list li .question-desc-a{height:100%;width:450px;padding-left:20px;overflow: hidden}
.question-list li a.question-desc{color:#333;}
.question-list li a.tag{color:#3388cc;margin-top:8px;}
.question-list li a.question-at{color:#999;font-size: 12px;}
.question-list li a:hover{color:#fd4100;text-decoration: none;}
.question-list li span.fr{color:#aaa;margin-right: 20px;_display:inline;font-size: 12px;}
.question-list li span em{font-size: 14px;font-family: 'arial';}

.question-pic{padding:0 20px;}
.question-pic img {width: 197px;height: 137px;margin: 0 10px 10px 0;}
.quick-question{width:100%;margin-bottom: 20px;}

.question-list li.page{width:100%;height:22px;line-height:22px;text-align: center;border:none;margin-top: 40px;}
.question-list li.page:hover{background: #fff;}
.question-list li.page a{line-height: 22px;}
.page a{float:left;padding:0 10px;hegiht:20px;line-height: 20px;border:solid 1px #e5e5e5;font-size: 12px;color:#666;
    display: inline-block;margin-right: 10px;}
.page a.on{background: #55b245;color:#fff;}
.page-box{display: inline-block;margin: 0 auto;}


.text-box{width:278px;height:144px;border:solid 1px #ccc;margin-bottom: 10px;}
.text-box textarea{width:258px;height:134px;padding:4px 10px;border: none;font-size: 14px;line-height: 22px;
    word-wrap: break-word;overflow-y: auto;overflow-x: hidden;outline: none;}
.submit-box{width:100%;height:50px;}
.submit-box a{width:100%;height:100%;display:inline-block;text-align:center;font:24px/50px 'Microsoft Yahei','微软雅黑';color:#fff;background: #ff6611;}
.submit-box a:hover{background: #f14400;}